Podręcznik PHP
Poprzedni |  | Następny

# mysqli_stat

(PHP 5 CVS only)

mysqli_stat

(no version information, might be only in CVS)

mysqli->stat -- Gets the current system status

## Description

Procedural style:

string mysqli_stat ( object link)

Object oriented style (method):

class mysqli {
string mysqli->stat ( void )
}

mysqli_stat() returns a string containing information similar to that provided by the 'mysqladmin status' command. This includes uptime in seconds and the number of running threads, questions, reloads, and open tables.

## Return values

A string describing the server status. `FALSE` if an error occurred.

## See also

mysqli_get_server_info()

Poprzedni | Spis treści | Następny
mysqli_ssl_set | Początek rozdziału | mysqli_stmt_affected_rows